Bug 25039 - Anaconda crashes durring install
Summary: Anaconda crashes durring install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL: http://www.tonyferrari.com/ANACDUMP.TXT
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-26 18:08 UTC by Anthony Ferrari
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-30 00:23:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anthony Ferrari 2001-01-26 18:08:07 UTC
I left a copy of the dump file in which Anaconda creates upon crashing.  
The URL is http://www.tonyferrari.com/ANACDUMP.TXT

Comment 1 Michael Fulbright 2001-01-30 00:23:20 UTC
You are getting read errors from your CD, which might indicate it is bad.


Note You need to log in before you can comment on or make changes to this bug.